﻿<div id="banner">
        <embed src="@Url.Content("~/Images/imgs/banner.swf")" 
            width="961" 
            height="204" 
            type="application/x-shockwave-flash" 
            pluginspage="http://www.macromedia.com/go/getflashplayer">
</div>